PLZ help me with the client.dll!!!

New Member
Joined
Jul 4, 2005
Messages
2
Best answers
0
I've installed ESF on my computer and it's going. But if I want to connect to a server comes the message: "Your .dll [cl_dlls\client.dll] differs from the servers." I don't know why but I want to play ESF online... I've read that I must update Half-Life with the 1.1.1.0 patch and use a fmod.dll. I've got the fmod.dll but where can I get 1.1.1.0 an is it going online if I patch this game with this patch?
I hope somebody can help me with my problem
 
New Member
💻 Oldtimer
Joined
Aug 16, 2004
Messages
2,309
Best answers
0
You sure you're using ESF 1.2.3? That usually means you have a different version of ESF.
 
Retired
Joined
Dec 5, 2001
Messages
775
Best answers
0
are you even runnign steam because it sounds like your still on WON. didn't even think WOn was up
 
New Member
Joined
Jun 18, 2005
Messages
807
Best answers
0
Did you download the ESF full installation? 1.2.3 beta or whatever it is.
 
New Member
💻 Oldtimer
Joined
Mar 6, 2003
Messages
3,999
Best answers
0
L!nk said:
I've installed ESF on my computer and it's going. But if I want to connect to a server comes the message: "Your .dll [cl_dlls\client.dll] differs from the servers." I don't know why but I want to play ESF online... I've read that I must update Half-Life with the 1.1.1.0 patch and use a fmod.dll. I've got the fmod.dll but where can I get 1.1.1.0 an is it going online if I patch this game with this patch?
I hope somebody can help me with my problem
As LiteNET already stated, it looks like you aren't using Steam.

This FAQ may help you.

I have trouble with ESF : FAQ

Please post back here after you have read the FAQ if you have any further questions.
 
New Member
Joined
Jul 4, 2005
Messages
2
Best answers
0
I have Steam and the newest patch of ESF but it isn't running....
I don't know why but this ****ing message comes.
I need help. Maybe from a german because i'm a german and i could understand what he's saying! ;)
But I could also understand english!
Plz help me it isn't running! (sry for bad english ;) )

Please dont evade the swear filter, thank you. ~TwisteR
 
Freelance Mappzor
✔️ HL Verified
🚂 Steam Linked
💻 Oldtimer
Joined
Nov 21, 2003
Messages
17,065
Best answers
0
Did you install 1.2 and patch it or did oyu install 1.2.3 full installer?

If you used teh patches make shure you applied all teh patches:
first 1.2.1 than 1.2.2 and after that 1.2.3

if not you can try to reinstall
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top